AnsweredAssumed Answered

Which eMMC 5.0 supports iMX6 series

Question asked by Kaushal Singh on Jul 8, 2016
Latest reply on Dec 24, 2017 by Abhishek Arora

Dear NXP Team,

 

In our custom board we need to select eMMC for booting the board.

As I have gone through all your reference documents which says iMX6 series supports

eMMC Versions ( 4.3/4.3/4.4/4.41 ). But the problem is all these eMMC's are obsolete.

 

Many customer asked queries regarding eMMC5.0 support for iMX6 series and in

some cases NXP team saying it supports  and some saying it doesn't support.

 

links which says its supports eMMC 5.0

    https://community.nxp.com/message/663133

    https://community.nxp.com/message/642069

 

links which says it doesn't supports eMMC 5.0

    https://community.nxp.com/message/482971

    https://community.nxp.com/message/404575

 

Which eMMC 5 or greater version work with iMX6 series processor?

 

Please confirm, there is no problem in using eMMC 5.0/5.1 (HS200 or HS400) on

iMX6D processor. So that we can proceed with our designs.

Outcomes